Subject: [Fot] Kastner Cup Shirts, Time to pay!

From: marty sukey <[email-masked]>
Date: Mon, 8 Jul 2013 11:35:22 -0400 FILETIME=[C2AEB4C0:01CE7BF0]

Ok Folks, the 2013 Kastner Cup shirts have now been ordered and it is time to
pay. It is up to each of you to contact Ted directly at TS Imported Automotive
800.543.6648  and make arrangements to pay.  Those of you that requested
shipped shirts will have, well, shipped shirts. All others will be picking up
their shirts at Road America in September.  We have orders for 170 shirts and
69 competitors names and car info going on the back of the shirts.  Last year
we had a record 53 competitors at the Mitty, this was blown out of the water
for this years event.  Should be fun.

Marty
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive